@charset "UTF-8";

/*** about index ***/
.contents_container ul.first_jpcc {
	position: relative;
}
.contents_container ul.first_jpcc li.first_jpcc_image {
	position: absolute;
	top: 0;
	right: 0;
	list-style-image: none;
}
.contents_container ul.about li {
	list-style-image: url("/common/image/list_level1.png");
}

/*** english about index ***/
.contents_container dl dd {
	margin-left: 30px;
}

.contents_container dl.year-box dt {
	width: 60px;
	float: left;
	font-weight: bold;
}
.contents_container dl.year-box dd {
	margin-left: 80px;
	margin-bottom: 10px;
}

.contents_container dl.sup-box dt {
	width: 20px;
	float: left;
}
.contents_container dl.sup-box dd {
	margin-left: 30px;
	margin-bottom: 10px;
}

/*** about 01～05 共通 ***/
.contents_container span.small_black {
	color: #000;
	font-size: 16px;
}
.contents_container span.black {
	color: #000;
}
.contents_container div.contents_header {
	margin-bottom: 36px;
}
.contents_container div.contents_header img.float_right {
	float: right;
}
.contents_container div.history_list td {
	text-align: center;
}
.contents_container div.history_list td.td_empty {
	padding: 0;
	width: 5px;
}
.contents_container div.history_list td.jpcc_work_arrow {
	width: 15px;
}
.contents_container .margin_bottom_none {
	margin-bottom: 0px;
}

/*** about 06 ***/
.contents_container div.sub_menu {
	text-align: center;
	margin-bottom: 34px;
}
.contents_container div.sub_menu table {
	max-width: 780px;
	margin: 0 auto;
	background-color: #fff;
	border-collapse: separate;
	border-spacing: 6px;
}
.contents_container div.sub_menu table td.active_page {
	background-color: #6484c5;
	color: #fff;
}
.contents_container div.sub_menu table td {
	height: 35px;
	padding: 0;
	border: none;
	background-color: #f0f0f0;
	text-align: left;
	text-indent: 0px;
}
.contents_container div.sub_menu table tr.half td {
	width: 50%;
}
.contents_container div.sub_menu table td a {
	display: block;
	height: 35px;
	line-height: 35px;
	text-decoration: none;
	padding-left: 15px;
}
.contents_container div.sub_menu table td.active_page a {
	color: #fff;
}
.contents_container div.sub_menu table td a:hover {
	background-color: #6484c5;
	color: #fff;
}
.contents_container div.sub_menu table tr.en_2line td {
	height: 46spx;
}
.contents_container div.sub_menu table tr.en_2line td a {
	height: 32px;
	line-height: 16px;
	padding: 7px 15px;
}
.contents_container div.about_gray {
	background-color: #f0f0f0;
	padding: 20px;
	margin-bottom: 36px;
}
.contents_container div.about_gray p.title {
	font-size: 16px;
	color: #6484c5;
	border-bottom: 1px solid #c0c0c0;
	margin-bottom: 20px;
}
.contents_container div.about_gray p.contents {
	margin-bottom: 0px;
}

/*** about 06_2 ***/
.contents_container table.about_contents {
	margin-bottom: 36px;
}
.contents_container table.about_contents td.center {
	text-align: center;
}
.contents_container table.about_contents th.th_name {
	width: 95px;
}
.contents_container table.about_contents th.th_description {
	width: auto;
}
.contents_container table.about_contents th.th_publish {
	width: 65px;
}
.contents_container table.about_contents th.th_target {
	width: 130px;
}


/*** about brief index ***/
.contents_container div.first_jp_images {
	font-size: 0;
	line-height: 0;
	margin: 0 auto 5px;
	padding: 0;
	width: 639px;
}

.contents_container p.p_center_s {
	font-size: 0.9em;
	margin: 10px 0 20px;
	text-align: center;
}

/*** about brief page1～page8 ***/
.contents_container ul.menu_list {
	width:780px;
	margin:0px auto 30px;
	padding:0px;
}
.contents_container ul.menu_list li {
	float: left;
	margin:3px;
	padding:0px;
	line-height:2.5em;
	list-style-image: none;
	background-color:#6484c5;
	text-align:center;
	color:#fff;
}
.contents_container ul.menu_list li a {
	display:block;
	text-decoration:none;
	background-color: #ebebec;
}
.contents_container ul.menu_list li a:hover {
	background-color:#6484c5;
	color:#fff;
}
.contents_container ul.menu_list li.menu_top { width:134px; }
.contents_container ul.menu_list li.menu_incident { width:200px; }
.contents_container ul.menu_list li.menu_warning { width:140px; }
.contents_container ul.menu_list li.menu_handling { width:252px; }
.contents_container ul.menu_list li.menu_analysis { width:210px; }
.contents_container ul.menu_list li.menu_isdas { width:310px; }
.contents_container ul.menu_list li.menu_control { width:212px; }
.contents_container ul.menu_list li.menu_apcert { width:205px; }
.contents_container ul.menu_list li.menu_csirt { width:533px; }
.contents_container ul.menu_list li.menu_harf { width:370px; }
.contents_container ul.menu_list li.menu_quarter { width:182px; }

.contents_container div.img_center {
	margin: 15px auto;
	padding: 0;
	width: 460px;
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	text-align: center;
}
.contents_container div.img_center.arrow {
	background: rgba(0, 0, 0, 0) no-repeat scroll center bottom;
	padding-bottom: 30px;
}

/*** message ***/
.contents_container p.p_line_right {
	text-align: right;
}

/*** profile ***/
.contents_container table.jp_profile th,
.contents_container table.jp_profile td {
	border: medium none;
}
.contents_container table.jp_profile th {
	padding: 8px;
	width: 70px;
	background-color: #fff;
	vertical-align: top;
	text-align:left;
}

.contents_container table.history td.year {
	width: 70px;
	text-align: center;
}

/*** magazine 10th index ***/
.contents_container .security_inc { color: #c00; }
.contents_container .security_hist { color: #f83; }

.contents_container table.history_table th {
	font-weight: bold;
}
.contents_container table.history_table th.col1 { width: 270px; }
.contents_container table.history_table th.col2 { width: 50px; }
.contents_container table.history_table th.col3 { width: 220px; }
.contents_container table.history_table th.col4 { width: 160px; }

.contents_container table.history_table th.col2 {
	background-color: #7a7a7a;
	color: #fff;
}
.contents_container table.history_table th.col3 {
	background-color: #043777;
	color: #fff;
}

.contents_container table.history_table td {
	border: none;
}
.contents_container table.history_table td.col2 {
	background-color: #7a7a7a;
    color: #fff;
    font-weight: bold;
    text-align: center;
    vertical-align: top;
}
.contents_container table.history_table td.col3 {
	width: 220px;
	background-color: #cfe1ed;
}

.contents_container table.history_table ul {
	margin: 0;
	padding-left: 15px;
}
.contents_container table.history_table span.suppliment_index {
	color: #007588;
	font-weight: bold;
}

/*** magazine 10th beginning ***/
.contents_container div.contents {
	margin-bottom: 36px;
}
.contents_container div.contents p {
	margin-bottom: 1em;
	text-indent: 1em;
}

.contents_container div.supplement {
	background-color: #cfe1ed;
	margin: 0 20px;
	padding: 10px;
}
.contents_container div.supplement div.text {
	width: 70%;
	float:left;
}
.contents_container div.supplement div.image {
	line-height: 0;
	text-align: right;
}

/*** press priz 2014 PR20140703-priz ***/
.contents_container table.table_PR20140703-priz td {
	border-style: none;
	vertical-align: top;
}
.contents_container table.table_PR20140703-priz td.picture_s {
	line-height:1.2em;
	font-size: 0.82em;
}
.contents_container table.table_PR20140703-priz td.picture_sw {
	font-size: 0.82em;
}
.contents_container table.table_PR20140703-priz td.text_l {
	width: 50%;
}
.contents_container table.table_PR20140703-priz td.text_m {
	width: 50%;
	vertical-align: middle;
}
.contents_container table.table_PR20140703-priz td.text_c {
	text-align: center;
}

/*** recruit ***/
.contents_container ul.recruit_list {
	width:780px;
	margin:0px auto 30px;
	padding:0px;
}
.contents_container ul.recruit_list li {
	float: left;
	margin:3px;
	padding:0px;
	line-height:2.5em;
	list-style-image: none;
	background-color:#6484c5;
	text-align:center;
	color:#fff;
}
.contents_container ul.recruit_list li a {
	display:block;
	text-decoration:none;
	background-color: #ebebec;
}
.contents_container ul.recruit_list li a:hover {
	background-color:#6484c5;
	color:#fff;
}
.contents_container ul.recruit_list li.recruit_message { width:171px; }
.contents_container ul.recruit_list li.recruit_category { width:145px; }
.contents_container ul.recruit_list li.recruit_information { width:145px; }
.contents_container ul.recruit_list li.recruit_feature { width:265px; }
.contents_container ul.recruit_list li.recruit_ww { width:369px; }
.contents_container ul.recruit_list li.recruit_dev { width:369px; }
.contents_container ul.recruit_list li.recruit_vul { width:400px; }
.contents_container ul.recruit_list li.recruit_gc { width:338px; }

.contents_container div.recruit_pink {
	margin-bottom: 1em;
	background-color:#ffe5e6;
	padding: 0.5em;
}
.contents_container div.recruit_orange {
	margin-bottom: 1em;
	background-color:#ffefe3;
	padding: 0.5em;
}
.contents_container div.recruit_gray {
	margin-bottom: 1em;
	background-color:#ebe9f2;
	padding: 0.5em;
}
.contents_container div.recruit_img {
	text-align: center;
}
.contents_container table.recruite_nest {
	border: none;
	margin: 0;
	padding: 0;
}
.contents_container tr.recruite_nest {
	height: 50%;
}
.contents_container td.recruite_nest {
	border: none;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	height: 150px;
}


.contents_container ul.recruit_box_list {
	width:220px;
	margin:0px auto 5px;
	padding:0px;
}
.contents_container ul.recruit_box_list li {
	float: left;
	margin:3px;
	padding:0px;
	line-height:2em;
	list-style-image: none;
	background-color:#6484c5;
	text-align:center;
	color:#fff;
}
.contents_container ul.recruit_box_list li a {
	display:block;
	text-decoration:none;
	background-color: #ebebec;
}
.contents_container ul.recruit_box_list li a:hover {
	background-color:#6484c5;
	color:#fff;
}
.contents_container ul.recruit_box_list li.recruit_box_link { width:220px; }
.contents_container ul.recruit_box_list li.recruit_box_link2 { width:120px; }

.contents_container table.recruite {
	border: none;
	margin: 0;
	padding: 0;
}
.contents_container td.recruite_midashi {
	border: none;
	margin: 0;
	padding: 0;
	width:520px;
	vertical-align: top;

}
.contents_container td.recruite {
	border: none;
	margin: 0;
	padding: 0px;
	text-align: center;
	vertical-align: top;
}

.contents_container .int1 {
	margin-bottom: 1em;
	font-weight: bolder;
}
.contents_container .int2 {
	color: #228b22;
	margin-bottom: 1em;
	font-weight: bolder;
}
.contents_container .int3 {
	color: #ff8c00;
	margin-bottom: 1em;
	font-weight: bolder;
}
.contents_container .int4 {
	margin-bottom: 1em;
	color: #0489b1;
	font-weight: bolder;
}
.contents_container .int5 {
	color: #df013a;
	margin-bottom: 1em;
	font-weight: bolder;
}
